CVC4::RecordHashFunction Struct Reference

`#include <record.h>`

## Public Member Functions

size_t | operator() (const Record &r) const

## Detailed Description

Definition at line 139 of file record.h.

## Member Function Documentation

## operator()()

size_t CVC4::RecordHashFunction::operator() | ( | const Record & | r | ) | const

inline

Definition at line 140 of file record.h.

References CVC4::Record::begin(), and CVC4::Record::end().

The documentation for this struct was generated from the following file:

- src/util/record.h